<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1de45ef9c6b173b02e09bd4aa053e63e">
  <dict>
    <!--2021-09-17 15:11:12.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2021-09-17 15:11:12.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2021-09-17 15:11:12.000-->
    <bool key="hn_hide_lte">false</bool>
  </dict>
</config>
